Activity log for bug #1400308

Date Who What changed Old value New value Message
2014-12-08 13:07:03 Robin Winslow bug added bug
2014-12-08 13:07:19 Robin Winslow summary Snappy install cryptically if meta/readme.md doesn't have two lines Snappy install fails cryptically if meta/readme.md doesn't have two lines
2014-12-08 15:40:12 Robin Winslow description The "meta/readme.md" file must have at least 2 lines of text. If the file is empty, I get this error: https://pastebin.canonical.com/121892/ If the file only has one line, I get this error: https://pastebin.canonical.com/121893/ The "meta/readme.md" file must have at least 2 lines of text. If the file is empty, I get this error: https://pastebin.canonical.com/121892/ If the file only has one line, I get this error: https://pastebin.canonical.com/121893/ I also get that error if the readme has a blank line, or an "=" in it (perfectly valid markdown).
2014-12-09 19:05:02 Barry Warsaw snappy-ubuntu: assignee Barry Warsaw (barry)
2014-12-09 19:05:04 Barry Warsaw snappy-ubuntu: importance Undecided Medium
2014-12-09 19:05:08 Barry Warsaw snappy-ubuntu: status New Triaged
2014-12-09 23:24:34 Barry Warsaw branch linked lp:~snappy-dev/click/lp1400308
2014-12-10 07:27:59 Launchpad Janitor branch linked lp:~snappy-dev/click/snappy
2014-12-10 07:29:04 Michael Vogt snappy-ubuntu: status Triaged Fix Committed
2014-12-14 13:46:09 Martin Pitt information type Embargoed Public
2015-03-31 12:24:07 Michael Vogt snappy-ubuntu: status Fix Committed Fix Released
2015-05-18 21:34:42 Michael Terry affects snappy-ubuntu snappy